using XGame.Framework.Asyncs;
using XGame.Framework.UI;

namespace XGame.Framework.FGUI
{
    internal interface IPackageHandle
    {
        IAsync LoadPackageAsync(UIKey uikey);
        IGObjectLoadAsync LoadGobjectAsync(UIKey uikey);
    }
}
